Subject: [Webtransport] Call for Agenda items: WEBTRANS WG meeting at IETF 111

From: Bernard Aboba <[email-masked]>
Date: Thu, 1 Jul 2021 07:48:04 -0700

This is a call for Agenda items for the WEBTRANS WG meeting at IETF 111.

If you would like time on the Agenda, please send email to the Chairs.

A preliminary schedule for IETF 111 has been posted:
IETF 111 meeting agenda <https://datatracker.ietf.org/meeting/111/agenda/>

WEBTRANS WG is currently scheduled to meet on Friday, July 30, 2021 from
12:00 - 14:00 Pacific Time.